langcode: en
status: true
dependencies:
  module:
    - contact
id: contact.copy
configuration:
  email_body:
    content:
      value: |-
        <p class="contact-email-intro">Here is a copy of the message you sent to {{ recipient_name }} at {{ site_name }}.</p>
        <hr>
        {{ body }}
      format: email_html
